@charset "utf-8";
/* CSS Document */
body{
	    font-family: 'Open Sans', sans-serif;
		color:#1c1c1c;
		text-align:justify;
		width:100%;
	height:auto;
	background:url(../images/body-bg.png);
}
@font-face {
    font-family:circular;
    src: url(../fonts/CircularStd-Book.otf);
}
@font-face {
    font-family:circular;
    src: url(../fonts/CircularStd-Bold.otf);
	font-weight:bold;
}
.top-header{
	margin:0 auto;
	width:100%;
	height:507px;
	background:url(../images/top-bg.jpg) top no-repeat;
	border-bottom:solid 5px #f7b576;
	position:relative;
}
.top-header h1{
	font-family:circular;
	margin-top:35px;
	font-size:35px;
	font-weight:bold;
	color:#FFF;
	line-height:45px;
}
.bottom-black-strip{
	position:absolute;
	bottom:0px;
	background:rgba(0,0,0,.9);
	width:100%;
	height:65px;
}
.bottom-black-strip p{
	color:#ffffff;
	font-size:17px;
	line-height:65px;
}
.letter-section{
	margin:0 auto;
	/*width:100%;
	height:auto;
	background:url(../images/body-bg.png);*/
	padding:55px 0px;
}
.letter-section .letter{
	margin:0 auto;
	width:100%;
	height:auto;
	background:#FFF;
	box-shadow:0px 0px 40px rgba(0,0,0,.8);
	padding:35px;
}
.letter-section .letter1{
	margin:0 auto;
	width:100%;
	height:auto;
	background:#FFF;
	box-shadow:0px 0px 40px rgba(0,0,0,.8);
	padding:35px;
}
.letter-section .letter input[type='radio']{
	margin-right:10px;
}
.letter-section .letter1 input[type='radio']{
	margin-right:10px;
}
.letter-section .letter .top-content{
	font-size:21px;
	line-height:33px;
}
.letter-section .letter1 .top-content1{
	font-size:21px;
	line-height:33px;
}
.letter-section .letter .top-content span{
	color:#0d448c;
}
.letter-section .letter1 .top-content1 span{
	color:#0d448c;
}
.letter-section .letter .letter-content{
	font-size:17px;
}
.letter-section .letter1 .letter-content1{
	font-size:17px;
}
.letter-section .letter .information-content{
	font-size:19px;
}

.letter-section .letter1 .information-content1{
	font-size:19px;
}
.letter-section .letter .ps-content{
	font-size:16px;
	font-style:italic;
}

.letter-section .letter1 .ps-content1{
	font-size:16px;
	font-style:italic;
}
.footer-section{
	background:#171717;
	padding-top:30px;
}
.footer-section h1{
	color:#FFF;
	font-size:20px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	margin-bottom:30px;
}
.footer-section ul{
	margin:0px;
	padding:0px;
}
.footer-section li{
	list-style-type:none;
}
.footer-section li a{
	color:#FFF;
	line-height:25px;
}
.footer-section .privacy{
	color:#FFF;
	line-height:45px;
	border-top:thin solid #2f2f2f;
	margin-top:30px;
}
a:hover img{
	box-shadow:5px 5px 8px rgba(0,0,0,.3);
}



/*.wizard {
    margin: 0px auto;
    background: #fff;
}

    .wizard .nav-tabs {
        position: relative;
        margin: 0px auto;
        margin-bottom: 0;
        border-bottom-color: #e0e0e0;
    }

    .wizard > div.wizard-inner {
        position: relative;
    }

.connecting-line {
    height: 2px;
    background: #e0e0e0;
    position: absolute;
    width: 100%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 63%;
    z-index: 1;
}

.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

span.round-tab {
    width: 70px;
    height: 70px;
    line-height: 70px;
    display: inline-block;
    border-radius: 100px;
    background: #fff;
    border: 2px solid #e0e0e0;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 25px;
}
span.round-tab i{
    color:#555555;
}
.wizard li.active span.round-tab {
    background: #fff;
    border: 2px solid #5bc0de;
    
}
.wizard li.active span.round-tab i{
    color: #5bc0de;
}

span.round-tab:hover {
    color: #333;
    border: 2px solid #333;
}

.wizard .nav-tabs > li {
    width: 10%;
}

.wizard li:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #5bc0de;
    transition: 0.1s ease-in-out;
}

.wizard li.active:after {
    content: " ";
    position: absolute;
    left: 46%;
    opacity: 1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #5bc0de;
}

.wizard .nav-tabs > li a {
    width: 70px;
    height: 70px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
}

    .wizard .nav-tabs > li a:hover {
        background: transparent;
    }

.wizard .tab-pane {
    position: relative;
    padding-top: 50px;
}

.wizard h3 {
    margin-top: 0;
}

@media( max-width : 585px ) {

    .wizard {
        width: 90%;
        height: auto !important;
    }

    span.round-tab {
        font-size: 16px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard .nav-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
}*/







.form-control {
    height: 37px;
}
.stepwizard-step p {
    margin-top: 10px;
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 14px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;

}

.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}

.btn-circle {
  width: 30px;
  height: 30px;
  text-align: center;
  padding: 6px 0;
  font-size: 12px;
  line-height: 1.428571429;
  border-radius: 15px;
}
.has-error input{
	box-shadow:0px 0px 2px #F00;
}
/* updated on 31-07-2017 */
.res-quote{
	text-align:right;
}
.clear{
	clear:both;
}
.daniel-div{
	float:left; 
	width:70%
}
.daniel-img{
	float:right;
	width:29%
}
.res-img{
	float:left;
}
.main-img{
	margin-right:20px; 
	margin-bottom:14px;
}
.let-pad{
	padding:100px; text-align:center;
}
.round{
	    margin-bottom: 50px;
}
.let-sec{
	    height: 950px!important;
}
.cus-width{
	width:320px;
}
.text-3{
	width:120px;
	display:inline-block;
}
.char-space{
	padding-left:50px;
	text-align:left!important;
}
